LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   Getting Zend Suite to work on glibc2.2 systems (https://www.linuxquestions.org/questions/linux-software-2/getting-zend-suite-to-work-on-glibc2-2-systems-12333/)

mdommers 01-22-2002 01:57 AM

Getting Zend Suite to work on glibc2.2 systems
 
Zend Technologies has a new suite coming out in a few days and I checked the requirements for glibc2.X and its still 2.1 not 2.2. I just upgraded my systems to Mandrake 8.1 and RedHat 7.2 and don't want to go back to RH 6.2.

Has anyone with Mandrake 8.X and Redhat 7.X been able to find a workaround for Zend's requirement for glibc2.1?

Thanks,
Mark


All times are GMT -5. The time now is 09:05 AM.